#fry_part01{
	height:auto;
	padding:50px 0 0;
	background-color:#7a7a7a;
	background-position:center;
	background-repeat:no-repeat;
	background-size:auto 100%;
}
#fry_part01.fry_233{background-image:url('../../images/products/product_list/sf/fry/233/part01_bg.jpg');}
#fry_part01 .row{margin-top:2rem;}
#fry_part01 h3{font-weight:600; color:#e6a67f;margin:0;}
#fry_part01 h3 span{letter-spacing:0.3rem;}
#fry_part01 p{color:#ffffff;margin:1rem auto;max-width:650px;}
.eng #fry_part01 p{max-width:700px;}
#fry_part01 p span{letter-spacing:0.1rem;}
#fry_part01 .icon{width:20%;display: inline-block;float:unset;}
#fry_part01 .icon img{width:100%;max-width:150px;}
#fry_part01 img.product{width:50%;max-width:500px;}

#fry_part02{
	height:auto;
	padding:50px 0;
	background-color:#e8e8e8;
}
#fry_part02 .row{margin-top:2rem;}
#fry_part02 h3{font-weight:600; color:#d4684c;margin:0;}
#fry_part02 h3 span{letter-spacing:0.3rem;}
#fry_part02 h5{font-weight:600; color:#ef4a2c;margin: 0.5rem 0;}
#fry_part02 p{color:#303030;margin:1rem auto;max-width:680px;}
#fry_part01 p{color:#ffffff;margin:1rem auto;max-width:650px;}
.eng #fry_part02 p{max-width:720px;}
#fry_part02 p span{letter-spacing:0.1rem;}
#fry_part02 .icon{width:19%;display: inline-block;float:unset;vertical-align: top;}
#fry_part02 .icon p{margin:0;}
#fry_part02 .icon img{width:100%;max-width:150px;}


@media only screen and (min-width: 601px) and (max-width: 992px){
	#fry_part01 .icon {width: 24%;}
	#fry_part01 img.product {width: 65%;}
	
	#fry_part02 .icon {width: 32%;}
}

@media only screen and (max-width: 600px){
	#fry_part01 h3{font-size: 2.2rem;}
	.eng #fry_part01 h3{font-size: 1.9rem;}
	#fry_part01 img.product{width:100%;max-width:400px;}
	#fry_part01 .icon {width: 45%;}

	#fry_part02 h3{font-size: 2.2rem;}
	.eng #fry_part02 h3{font-size: 1.9rem;}
	#fry_part02 .icon {width: 100%; margin-top:1rem;}
	#fry_part02 .icon p {margin: 0 auto;max-width:220px;}
	.eng #fry_part02 .icon p {max-width:250px;}
}














